<!doctype html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta name="google-site-verification" content="kxlDypLXHWh8fk9qTs214LelJesaAd8QZtk_N5xYhE4" />
  <title>LabNeoFarma</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <meta name="robots" content="index,follow" />
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-HPB94K8XJS"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'G-HPB94K8XJS');
  </script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
